<?php
/**
 * The browse view file of feedback module of ZenTaoPMS.
 *
 * @copyright   Copyright 2009-2015 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     feedback
 * @version     $Id$
 * @link        http://www.zentao.net
 */
?>
<?php include './header.html.php';?>
<?php js::set('browseType', isset($browseType) ? $browseType : '')?>
<?php $viewMethod = 'view'?>
<div id='featurebar'>
  <ul class='nav'>
    <?php foreach($lang->feedback->tabList as $type => $name):?>
    <?php $active = (isset($browseType) and $type == $browseType) ? "class='active'" : ''?>
    <li id='<?php echo $type?>Tab' <?php echo $active?>><?php echo html::a(inlink('browse', "browseType=$type"), $name)?></li>
    <?php endforeach?>
  </ul>
</div>
<?php include './data.html.php';?>
<?php include './footer.html.php';?>
